<?php

namespace App\Filament\Resources\BeforeTestReadingResource\Pages;

use App\Filament\Resources\BeforeTestReadingResource;
use Filament\Actions;
use Filament\Resources\Pages\ViewRecord;

class ViewBeforeTestReading extends ViewRecord
{
    protected static string $resource = BeforeTestReadingResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\EditAction::make(),
        ];
    }
}
